rematch - Bug #583
Feature # 449 (Open): [Admin site] User
Feature # 463 (Open): [Admin] [User] Test

[Admin] [User] Man list user tim kiém full name khong tra vé két qua

12/02/2024 09:07 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/

0 Cac budc tai hién:
1. Admin login

2. Tai man list user
3. Tim ki€m full name

0 Két qua hién tai:
3. Khéng tra vé két qua (do fullname = first_name+ last_name)

0 Két qua mong mudn:
3. Tim full name tra vé két qua

History

#1 - 12/02/2024 09:07 AM - Nguyén Tra
- File 126.jpg added

#2 - 12/03/2024 08:29 AM - Quan Nguyén

- Status changed from Open to Implemented

#3 - 12/03/2024 08:46 AM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quén Nguyén to Nguyén Tra

#4 - 12/04/2024 06:56 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
